Loading...
Searching...
No Matches
ARC_ParserTag Struct Reference

a langue tag type for the parser //TODO: explain this better More...

`#include <parser.h>`

## Data Fields

uint32_t | tagId
uint32_t ** | tokensOrTags
uint32_t | tokensOrTagsSize

## Detailed Description

a langue tag type for the parser //TODO: explain this better

Definition at line 21 of file parser.h.

## Field Documentation

## tagId

uint32_t ARC_ParserTag::tagId

Definition at line 22 of file parser.h.

## tokensOrTags

uint32_t** ARC_ParserTag::tokensOrTags

Definition at line 24 of file parser.h.

## tokensOrTagsSize

uint32_t ARC_ParserTag::tokensOrTagsSize

Definition at line 25 of file parser.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/std/parser.h